.u-section-1 .u-image-1 {
  min-height: 528px;
  background-image: url("https://assets.nicepagecdn.com/256d79a7/6620485/images/565a8b1d1d92dd0f813d61425cb5f9a09e6f2114f6dc299d6ec4431a7d29d3180b5dafda713d36746ce2688d5b1bf76b65b1686ece5a79521bec7d_1280.jpg");
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    min-height: 421px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    min-height: 353px;
  }
} .u-section-2 {
  filter: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1758px;
}

.u-section-2 .u-image-1 {
  height: 1201px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-image-2 {
  height: 554px;
  object-position: 50% 100%;
  width: 1170px;
  margin: -11px -15px 14px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1649px;
  }

  .u-section-2 .u-image-2 {
    height: 445px;
    width: 940px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1545px;
  }

  .u-section-2 .u-image-2 {
    height: 341px;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1460px;
  }

  .u-section-2 .u-image-2 {
    height: 256px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1365px;
  }

  .u-section-2 .u-image-2 {
    height: 161px;
    width: 340px;
  }
} .u-section-3 {
  filter: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 9px;
}.u-section-4 .u-sheet-1 {
  min-height: 102px;
}

.u-section-4 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin-bottom: 40px;
}